Introducing the Address Book

The Address Book provides a convenient place to store contact information for easy retrieval by programs such as Microsoft Outlook Express. It also features access to Internet directory services, which you can use to look up people and businesses on the Internet. You'll find that the following features help you organize all your contact information into the most usable form for you.

Store important information about the people and groups who are important to you

With your address book, you have a place to store e-mail addresses, home and work addresses, phone and fax numbers, digital IDs, conferencing information, instant messaging addresses, and personal information such as birthdays, anniversaries, and family members. You can also store individual and business Internet addresses, and link directly to them from your address book. For extra information that doesn't fit in these categories, there's a generous section for notes.

Find people and businesses by using LDAP directory services

Directory services are powerful search tools that enable you to look up names and addresses on the Internet. The Address Book supports Lightweight Directory Access Protocol (LDAP) for using Internet directory services. You can use these services when addressing e-mail messages.

Create groups of contacts for mailing lists

You can create groups of contacts to make it easy to send e-mail to a set of people, such as business associates, relatives, or sports friends. Any time you want to send e-mail to everyone in the group, just use the group name instead of entering each contact individually. Creating groups is also a good way to organize a large address book.

Share your address book with other users

By creating an identity, each person who uses the Address Book can organize contacts into their own folders. If they want, they can put contacts into a Shared Contacts folder so that other identities can use them.

Import names from your other address books

Moving forward with Outlook Express doesn't mean leaving your old address book information behind. You can import your personal address books from numerous popular e-mail programs including Microsoft Exchange, Eudora Light and Eudora Pro, Netscape Communicator, Microsoft Internet Mail for Windows 3.1, and any program that exports comma-separated values (CSV) text files, such as Microsoft Outlook.

You can also use your Address Book files with either Microsoft Exchange or any other program that imports files in CSV format.

Send and receive business cards

Business cards are the new way to send contact information electronically. When you create a business card in the Address Book, your contact information is stored in vCard format, so it can be exchanged between different programs (such as e-mail, address books, and personal planners), and between different digital devices (such as desktop computers, laptops or portable computers, personal digital assistants, and telephony equipment).

Print all or part of your address book and take it with you

Now you can print your address book to add to your personal planner. With three page styles to choose from, you can print all contact information, only business information, or only phone numbers, for any or all contacts.


Open the Address Book

To open the Address Book
  • To open the Address Book from Outlook Express, click the Addresses button on the toolbar, or click the Tools menu and select Address Book.

  • To open the Address Book from within a message window, click the To, Cc, or Bcc icon.

Tip
  • To use the Address Book directory services from the Windows Start menu, click the Start button, point to Find, and then click People.


Adding contacts to your address book

There are several ways to add e-mail addresses and other contact information to your address book:

Add names directly from e-mail messages

Import an address book from another program

Add a contact to your address book by typing it in

Find people and businesses on the Internet to add to your address book

Import a business card (vCard) you have received in e-mail


Change contact information

To change contact information
  • In the Address Book list, locate and double-click the name you want, and then change the information as needed. Click the tabs to access different information sections.
Tip
  • To delete a contact, select the contact name in the Address Book list, and then click the Delete button on the toolbar. If the contact is a member of a group, the name will also be removed from the group.

Related Topics

Add a contact to your address book

Deleting contacts from your address book


Create a group of contacts

To create a group

You can send a message to a group of people by creating a mailing group (or "alias") containing their names. Then, you just type the group name in the To box when you send messages. You can create multiple groups, and contacts can belong to more than one group.

  1. In the Address Book, select the folder in which you want to create a group, click the New button on the toolbar, and then click New Group. The Properties dialog box opens.

  2. In the Group Name box, type the name of the group.

  3. You can add people in several ways to the group—and in some cases to your address book as well.

    • To add a person from your address book list, click Select Members, and then click a name from the address book list.

    • To use a directory service, click Select Members, and then click the Find button. Select a directory service from the drop-down list at the end of the text box.
      After finding and selecting an address, it is automatically added to your address book.

    • To add a person directly to the group without adding the name to your address book, type the person's name and e-mail address in the lower half of the Properties dialog box, and then click Add.

    • To add a person to both the group and your address book, click New Contact and fill in the appropriate information.

  4. Repeat for each addition until your group is defined.

Note
  • To view a list of your groups separately from the address book listings, in the Address Book, click the View menu, and then make sure that Folders and Groups has a check mark beside it.


Add a contact to an existing group

To add a contact to an existing group
  1. In the Address Book list, double-click the group you want. The group's Properties dialog box opens.

  2. You can add people in several ways to the group—and in some cases to your address book as well.

    • To add a person from your address book list, click Select Members, and then click a name from the address book list. Click Select, and then click OK.

    • To use a directory service (use the drop-down list at the end of the text box to see directories you have added to Outlook Express), click Select Members, and then click the Find button. Select a directory service to search, enter your search criteria, and when you find the person, click Select, and then click OK.
      This person's name and e-mail address is added to your address book.

    • To add a person directly to the group without adding the name to your address book, type the person's name and e-mail address in the boxes provided in the lower half of the dialog box, and then click Add.

    • To add a person to both the group and your address book, click New Contact, fill in the appropriate information, and click OK.

Related Topics

Deleting contacts from your address book

Create a group


Create a business card

To create a business card

The easiest way to exchange contact information with people over the Internet is by attaching a business card to e-mail messages. A business card is your contact information from the Address Book in vCard format. The vCard format can be used with a wide variety of digital devices and operating systems.

You must have your contact information in your address book before you can create a business card.

  1. In the Address Book, create an entry for yourself, and then select your name from the Address Book list.

  2. On the File menu, point to Export, and then click Business Card (vCard).

  3. Select a location in which to store the file, and then click Save.

Note
  • To add your business card to an e-mail message, click the Insert menu, and then click My Business Card.
Related Topics

Import a business card

Adding contacts to your address book


Add a contact's digital ID to your address book

To add a contact's digital ID to your address book

To send someone encrypted mail, you must have the recipient's digital ID, and that ID must be associated with their name in your address book. Outlook Express automatically adds digital IDs to your address book when you receive digitally signed mail. If you have turned off this option, you will need to manually add a contact's digital ID.

  1. Open the digitally signed message.

  2. On the File menu, click Properties.

  3. Click the Security tab, and then click Add digital ID to the address book.

    When a contact has a digital ID, a red ribbon is added to their card in your address book.

To add a digital ID to your address book from another source
  1. In the Address Book, create a new entry for the contact, or double-click an existing one in the Address Book list.

  2. On the Digital IDs tab, click Import.

  3. Find the digital ID file, and then click Open.

Notes
  • To automatically add a contact's digital ID to your address book, on the Tools menu, click Options. Then on the Security tab, click the Advanced button, and select the Add senders' certificates to my address book check box.

  • You can also get someone's digital ID by downloading it from a certification authority's Web site. (See the Microsoft Internet Explorer Digital ID site for links to certification authorities.)


Organize names in your address book

To organize names in your address book

When you have a large address book, you can organize it in several ways to make it easy to retrieve contacts and groups. You can sort names alphabetically by first name, last name, or e-mail address, and you can order the list in ascending or descending order. You can also change the order of the columns so the information that's most important to you is listed in a way that's useful. In addition, you can view a list of groups separately from the contacts list.

  • To sort contacts by name, e-mail address, or phone number, click the appropriate column heading above the name list.

  • To switch columns between ascending and descending sort order, click the column heading.

  • To change the order of the columns, point to a column heading (Name, E-mail Address, Home Phone, etc.), and then while holding down the right mouse button, drag the column to the left or right until it's located where you want it. Release the mouse button.

  • To view a list of your mailing groups, click the View menu, and then make sure that Folders and Groups is selected.


What are identities?

You can create a different "identity" in Outlook Express (or other applications that use identities) for each person who uses the program. For example, you and a family member may share Outlook Express. Each of you can view your own mail and your own contacts by creating an identity for yourself.

Once your identity is established, you can create subfolders and organize your contacts the way you want them.

Note
  • Your contacts are not private. From the File menu, you can click Show All Contents to see all the contacts for every identity.

  • If you cannot see the Shared Contacts folder on the left of the Address Book, point to the View menu and select Folders and Groups.
Related Topics

Organizing contacts and subfolders


Organizing contacts and subfolders

You can keep contacts in your main folder, as well as organize them into subfolders. If you have contacts you would like to share with the other people with whom you share Outlook Express, you can move contacts into the Shared Contact's folder, where other identities can view them when they use the address book. Subfolders are always in alphabetical order; you cannot reorganize them.

If you cannot see the folders on the left, point to the View menu and select Folders and Groups.

The following topics provide more information:

Create a subfolder

Share contacts

Move a contact or a group

Related Topics

What are identities?


Deleting contacts from your address book

You can easily remove contacts and groups from your address book. When you delete a contact from a group, the name is removed from the group but the entries for both the group and the individual remain in your address book. Likewise, deleting an entire group does not remove the entries for the individual members who made up the group.

The following topics provide more information:

Delete a single contact

Delete a contact from a group

Delete a group


Print address book information

To print address book information
  1. In the Address Book, select the contact(s) you want to print.

    To select a block of names, press and hold down the SHIFT key while you click the names.

    To select individual names, press and hold down the CTRL key while you click the names.

  2. Click the Print button on the toolbar, and then in the Print Style area of the Print dialog box, select a printing style:

    • To print all address book information about the contact(s), click Memo.

    • To print business-related information about the contact(s), click Business Card.

    • To print a list of phone numbers for the selected contact(s), click Phone List.

Tip
  • You may be able to customize the size and orientation of your printed address book pages. To view your printer's options, click the Properties button in the Print dialog box.


What are directory services?

A directory service is a powerful search tool that you can use to find people and businesses around the world. The Address Book supports LDAP (Lightweight Directory Access Protocol) for accessing directory services, and it comes with built-in access to several popular directory services. You can also add additional directory services from your Internet service provider.

Like Internet search tools, directory services use different methods for collecting data, so when you are trying to find people or businesses online, you might try more than one service.

Related Topic

Find people and businesses on the Internet


Add a directory service

To add a directory service

You will need the server name to add a directory service to your address book. You obtain this information from the directory service provider.

  1. In either the Address Book or Outlook Express, click the Tools menu, and then click Accounts.

  2. In Outlook Express, select the Directory Service tab, click Add, click Directory Service, and then follow the instructions in the Internet Directory Server Name wizard.

    In the Address Book, click Add, and follow the instructions in the Internet Directory Server Name wizard.

Related Topics

What is a directory service?

Find people and businesses on the Internet


Find people and businesses on the Internet

To find people and businesses on the Internet
  1. In the Address Book, click the Find People button on the toolbar.

    2. -or-

    In Windows, click the Start button, point to Find, and then click People.

  2. Select the directory you want to search from the Look in drop-down list.

  3. On the People tab, type the name or e-mail address of the person you want to look for, and then click Find Now.

    -or-

    On the Advanced tab, define the search criteria you want by filling in the top three boxes, clicking Add, and then clicking Find Now. (To remove a search criterion you added, select the item you want to delete from the Define Criteria list box, and then click the Remove button. Or, if you want to delete all criteria and start over, click the Clear All button.)

Tip
  • If your search is too broad, the number of matches might exceed the server's limits, or your directory service settings might not be set up to handle all of the returned matches.
Related Topics

What are directory services?

Add a directory service

Refine search criteria for a directory service


Set up a directory server to check for e-mail addresses

To set up a directory service to check for e-mail addresses

When you can't remember someone's complete e-mail address, you can enter a partial name and then use the Check Names command on the Tools menu to search for matches. Outlook Express first searches your address book and if no matches are found, searches the directory services you have set up to check e-mail addresses.

  1. In the Address Book or Outlook Express, click the Tools menu, and then click Accounts.

  2. If you are in Outlook Express, click the Directory Service tab.

  3. Select a directory service, and then click Properties.

  4. On the General tab, select the Check names against this server when sending mail check box.
Related Topic

Change the order in which directory services are checked


Export your address book contacts to other programs

To export your address book contacts to other programs

You can export your address book contacts to other Windows Address Book files (WAB), as well as to Netscape Communicator, Microsoft Exchange Personal Address Book, or any text (CSV) file.

To export your address book files to another Windows Address Book:

  1. In Address Book, click the File menu, point to Export, and then click Address Book (WAB).

  2. Locate and select the Windows Address Book file you want to export to, and then click Open.

For all other address book formats:

  1. In the Address Book, click the File menu, point to Export, and then click Other Address Book.

  2. Click the address book or file type you want to export to, and then click Export.


Set up a conference call from the Address Book

To set up a conference call from the Address Book

If you use Microsoft NetMeeting or other conferencing software, you can store conferencing account information (such as e-mail and server addresses) along with other contact information and then make a conferencing call directly from the Address Book.

  1. In the Address Book, double-click the contact name.

  2. On the NetMeeting tab, type the Conferencing Server address. (If NetMeeting is not installed, this tab is named Conferencing).

  3. Type the Conferencing Address for the contact. This address must be the one used for conferencing, which could be different from the contact's e-mail address.

  4. Click Add to add this information to the contact's properties.

Now, whenever you want to initiate a conference call, you can click Call Now on the NetMeeting (or Conferencing) tab of the contact's properties.

Note
  • You can have multiple e-mail addresses and directory servers listed for one contact.
Related Topic

Adding contacts to your address book


Add a contact to your address book

To add a contact to your address book
  1. In the Address Book, select the folder to which you want to add a contact.

  2. Click the New button on the toolbar, and then click New Contact.

  3. On the Name tab, type at least the First and Last names for the contact.

    A display name is required for each contact. If you enter a first, middle, or last name, it will automatically appear in the Display box. You can change the display name by typing in a different name or by selecting from the drop-down list. The drop-down list will contain variations of the first/middle/last name, as well as anything you typed in the Nickname box or the Company box on the Business tab.

  4. On each of the other tabs, add the information you want.

Notes
  • Don't forget to include an e-mail address for your contact. Though your address book can be used for many purposes, its most immediate benefit is in providing e-mail addresses when you are composing mail.

  • If you include a contact's street address on the Home tab or the Business tab, you can click the View Map button located on each of these tabs to display a map pinpointing the address. When you click View Maps, Expedia Maps opens in your browser with a printable street map showing the contact's address.


Add names from e-mail messages to your address book

To add names directly from e-mail messages to your address book

You can set up Outlook Express so that when you reply to a message, the people you reply to are automatically added to your address book. In addition, any time you send or receive a message in Outlook Express, you can add the recipient's or sender's name to your address book.

To add all reply recipients to your address book
  1. In Outlook Express, click the Tools menu, and then click Options.

  2. On the Send tab, click Automatically put people I reply to in my Address Book.

To add an individual name to your address book from Outlook Express

  • In a message you are viewing or replying to, right-click the person's name, and then click Add to Address Book.

  • In the message list of your Inbox or other mail folder, right-click a message, and then click Add Sender to Address Book.


Change the order in which directory services are checked

To change the order in which directory services are checked
  1. In Outlook Express or the Address Book, click the Tools menu, and then click Accounts.

  2. If you are in Outlook Express, click the Directory Service tab.

  3. Click Set Order, select a directory service, and then click Move Up or Move Down.


Change the server port number for a directory server

To change the server port number for a directory server

Follow this procedure only if instructed to do so by a directory service administrator.

  1. In the Address Book or Outlook Express, click the Tools menu, and then click Accounts.

  2. If you are in Outlook Express, click the Directory Service tab.

  3. Click the directory service you are changing, click Properties, and then click the Advanced tab.

  4. Set the Server Port Number as instructed by your directory service administrator.


Create a subfolder

To create a subfolder

  • In the Address Book, click the New button on the toolbar, and then click New Folder.

Notes
  • A new identity folder is automatically created when you create an identity in Outlook Express or any other identity-aware application. Remember that the Main Identity's Contacts and the Shared Contacts folders cannot be deleted.
Related Topic

What are identities?

Organizing contacts and subfolders


Delete a group from the address book list

To delete a group from the address book list
  • In your address book, click the group name in the list, and then click the Delete button on the toolbar.

    This deletes the group but leaves the entries for the individuals who made up the group.


Delete a contact from a group

To delete a contact from a group
  1. In your Address Book, double-click the group name.

  2. In the Group Members list, click the name you want to delete, click Remove, and then click OK.

    While the contact is removed from the group, the individual entry for the contact remains in your address book.


Delete a contact from your address book

To delete a contact from your address book
  • In the list of contacts, click the one you want to delete, and then click the Delete button on the toolbar.

    The contact name is also removed from any groups it is in.


Delete a directory service

To delete a directory service
  1. In the Address Book or Outlook Express, click the Tools menu, and then click Accounts.

  2. If you are in Outlook Express, click the Directory Service tab.

  3. In the Directory Service list, select the directory service, and then click Remove.

Related Topics

Add a directory service

Refine search criteria for a directory service


Refine search criteria for a directory service

To refine search criteria for a directory service
  1. In the Address Book or Outlook Express, click the Tools menu, and then click Accounts.

  2. If you are in Outlook Express, click the Directory Service tab.

  3. In the Directory Service list, double-click the directory service, and then click the Advanced tab.

  4. Change the information in the Search area as necessary.

    For example, if the search connection times out before you get any results, increase the Search timeout value by dragging the bar to the right, and decrease the value in the Maximum number of matches to return box.

Related Topics

Find people and businesses on the Internet

Add a directory service


Import an address book from another program

To import an address book from another program

You can import address book contacts from other Windows Address Book files (WAB), as well as from Netscape Communicator, Microsoft Exchange Personal Address Book, or any text (CSV) file.

For Windows Address Book files:

  1. In Address Book, click the File menu, point to Import, and then click Address Book (WAB).

  2. Locate and select the address book you want to import, and then click Open.

For all other address book formats:

  1. In the Address Book, click the File menu, point to Import, and then click Other Address Book.

  2. Click the address book or file type you want to import, and then click Import.

    3. If your address book is not listed, you can export it to either a text (CSV) file or an LDIF (LDAP Directory Interchange Format) file, and then import it using that file type.

Related Topic

Import a business card


Import a business card

To import a business card
  1. In the Address Book, click the File menu, point to Import, and then click Business Card (vCard).

  2. Locate the business card file on your computer or a network drive, select it, and then click Open.

    When the business card is added to your address book, a dialog box appears where you can modify or add to the contact information as necessary.

Tip
  • Once the contact's street address is entered on the Business tab, you can click the tab's View Map button to display a map pinpointing the address. When you click View Maps, Expedia Maps opens in your browser with a printable street map showing the contact's address.
Related Topic

Create a business card


Move a contact or a group

To move a contact or a group

  1. In the Address Book contact list, select the name of the contact or group that you want to move.

  2. Drag the contact or group from the list on the right to the group or folder you want it in on the left.

Notes
  • Contacts dragged to a group are added to the group, leaving duplicates behind in the original folder, but a group or a contact dragged to a folder is moved.

  • If you cannot see the Shared Contacts folder on the left, point to the View menu and select Folders and Groups.

  • Subfolders cannot be moved within an identity's folder list.

Related Topics

Organizing contacts and subfolders

Create groups of contacts


Share contacts

To share contacts

Two identity folders automatically exist in the Address Book: the Main Identity's Contacts folder and a folder that allows you to share contacts with other identities—the Shared Contacts folder. Neither of these folders can be deleted (although folders for additional identities will appear as new identities are created).

You can make a contact available to the other identities by putting it in the Shared Contacts folder. You can create a new contact in the shared folder, or you can share an existing contact by moving one of your contacts into the Shared Contacts folder.

If you cannot see the Shared Contacts folder on the left, point to the View menu and select Folders and Groups.

To share a contact
  1. In the contacts list, select the contact you want to share.

  2. Drag the contact to the Shared Contacts folder or to one of its subfolders.

    This will allow other identities to see the contact.

Notes
  • If you drag a contact to the Shared Contacts folder, you have moved it, and it no longer exists in the original folder. You can make a copy of the contact information for your folder, but changes there will not be reflected in the Shared Contacts folder or vice versa.
Related Topics

What are identities?

Organizing contacts and subfolders


Microsoft Technical Support Online

Get the latest answers to technical questions via the Internet

Support Online from Microsoft Technical Support

If you have a question and can't find the answer in the Address Book Help file, go to Support Online. Just select your product, type your question, and the site does the rest of the work for you. From technical articles in the Microsoft Knowledge Base to troubleshooting wizards and downloadable files, Support Online gathers the specific resources most likely to help you find the answer to your question.

To begin your search, go to Support Online.